Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0044083
TypeCategorySeverityReproducibilityDate SubmittedLast Update
backport[Retail Modules] Web POSmajoralways2020-05-08 10:272020-05-19 07:50
ReporteravicenteView Statuspublic 
Assigned Toranjith_qualiantech_com 
PriorityhighResolutionfixedFixed in Version
StatusresolvedFix in branchFixed in SCM revision9cc24eb130f1
ProjectionnoneETAnoneTarget VersionRR19Q4.5
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0044083: After delete a ticket, the product category chosen previously is not reset

DescriptionAfter delete a ticket, the product category chosen previously is not reset.

The behaviour has change at least from 19Q4.4, See videos:

19Q2.3
https://drive.google.com/file/d/1NEz4fIHTcBCvKjMeYmQDM512nrroqNir/view [^]
19Q4.4
https://drive.google.com/file/d/1NEz4fIHTcBCvKjMeYmQDM512nrroqNir/view [^]
Steps To Reproduce19Q4.4
https://drive.google.com/file/d/1NEz4fIHTcBCvKjMeYmQDM512nrroqNir/view [^]
Proposed Solutionreset product category filter after delete a ticket.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks defect 0043998 closedranjith_qualiantech_com After delete a ticket, the product category chosen previously is not reset 

-  Notes
(0120015)
hgbot (developer)
2020-05-19 07:50

Repository: retail/backports/3.0RR19Q4.5/org.openbravo.mobile.core
Changeset: 9cc24eb130f144a66cf3027a4e7ea9414c0b2f2f
Author: Ranjith S R <ranjith <at> qualiantech.com>
Date: Tue May 19 11:19:54 2020 +0530
URL: http://code.openbravo.com/retail/backports/3.0RR19Q4.5/org.openbravo.mobile.core/rev/9cc24eb130f144a66cf3027a4e7ea9414c0b2f2f [^]

Fixed issue 44083 : Reset Product Category Tree Value when deleting receipt

* When deleting the receipt, Product Category Tree Value should be reset with "All" category

---
M web/org.openbravo.mobile.core/source/retail/component/ob-retail-searchproductcharacteristic.js
M web/org.openbravo.mobile.core/source/retail/component/ob-retail-searchproducts.js
---

- Issue History
Date Modified Username Field Change
2020-05-18 11:02 marvintm Type defect => backport
2020-05-18 11:02 marvintm Target Version => RR19Q4.5
2020-05-19 07:50 hgbot Checkin
2020-05-19 07:50 hgbot Note Added: 0120015
2020-05-19 07:50 hgbot Status scheduled => resolved
2020-05-19 07:50 hgbot Resolution open => fixed
2020-05-19 07:50 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/58db2d4c2546d5f32e334f7398a74a166896f1d6 [^] => http://code.openbravo.com/retail/backports/3.0RR19Q4.5/org.openbravo.mobile.core/rev/9cc24eb130f144a66cf3027a4e7ea9414c0b2f2f [^]


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker